﻿section.project-detail .image > div { width: 100%; height: 400px; background-repeat: no-repeat; background-size: cover; background-position: center center; }
section.project-detail > .image img { display: none; }
section.project-detail > .container { width: 1170px; margin: 0 auto; }

section.project-detail .description { padding: 20px; }
section.project-detail .properties { padding: 20px; display:flex; flex-flow: row wrap; }
  section.project-detail .properties .property { display: inline-block; width: 33%; box-sizing: border-box; padding: 10px; height: 100%; vertical-align:top; }
    section.project-detail .properties .property .container { border: 1px solid rgba(10,52,154,0.2); height: 100%; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; }
      section.project-detail .properties .property .container .title { padding: 10px; }
        section.project-detail .properties .property .container .title a { text-decoration: none; }
        section.project-detail .properties .property .container .title h3 { border: none; text-decoration: none; }
      section.project-detail .properties .property .container .sector { padding: 10px; }
      section.project-detail .properties .property .container .image img { width: 100%; }
      section.project-detail .properties .property .container .resume { padding: 10px; max-height:90px; box-sizing:border-box; overflow:hidden; }
      section.project-detail .properties .property .container .price { background-color: rgba(10,52,154,1); padding: 20px; font-size: 18px; text-align: right; font-weight: bold; color: #fff; }
        section.project-detail .properties .property .container .price a { float: left; color: #fff; font-size: 14px; background-color: #3fa9f5; padding: 5px 10px; margin-top: -5px; border-radius: 5px; text-decoration: none; }
          section.project-detail .properties .property .container .price a:hover { background-color: rgba(63,169,245,0.5); }


@media all and (max-width: 1170px) {
  section.project-detail > .container { width: 100%; }
  section.project-detail .title-properties { padding: 0 20px; }
}


@media all and (max-width: 980px) {
  section.project-detail .properties .property { width: 48%; }
}

@media all and (max-width: 780px) {
  section.project-detail > .image > div { display: none; }
  section.project-detail > .image > img { display: block; width: 100%; }
}

@media all and (max-width: 640px) {
  section.project-detail .properties .property { width: 100%; }
}

@media all and (max-width: 480px) {
}
